Ubuntu

Activity log for bug #801483

Date Who What changed Old value New value Message
2011-06-24 09:27:32 Paolo Pisati bug added bug
2011-06-24 09:27:47 Paolo Pisati visibility private public
2011-06-24 09:27:56 Paolo Pisati bug task added linux-ti-omap4 (Ubuntu)
2011-06-24 09:28:10 Paolo Pisati nominated for series Ubuntu Lucid
2011-06-24 09:28:10 Paolo Pisati nominated for series Ubuntu Maverick
2011-06-24 09:30:19 Paolo Pisati tags kernel-cve-tracker
2011-06-24 09:36:08 Andy Whitcroft bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-06-24 09:36:08 Andy Whitcroft bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-06-24 09:36:09 Andy Whitcroft bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-06-24 09:36:09 Andy Whitcroft bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-06-24 10:23:22 Paolo Pisati linux-fsl-imx51 (Ubuntu): status New Invalid
2011-06-24 10:23:25 Paolo Pisati linux-fsl-imx51 (Ubuntu Lucid): status New In Progress
2011-06-24 10:23:34 Paolo Pisati linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-06-24 10:23:48 Paolo Pisati linux-ti-omap4 (Ubuntu): status New Invalid
2011-06-24 10:23:55 Paolo Pisati linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2011-06-24 10:25:16 Paolo Pisati linux-ti-omap4 (Ubuntu Maverick): status New In Progress
2011-07-01 11:08:40 Paolo Pisati bug task added linux (Ubuntu)
2011-07-01 11:08:53 Paolo Pisati nominated for series Ubuntu Hardy
2011-07-01 21:41:13 Hans Joachim Desserud cve linked 2011-1172
2011-07-07 09:55:55 Andy Whitcroft bug task added linux (Ubuntu Hardy)
2011-07-07 09:55:55 Andy Whitcroft bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-07-07 09:55:55 Andy Whitcroft bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-07-07 09:56:07 Andy Whitcroft tags kernel-cve-tracker kernel-cve-tracking-bug
2011-07-07 10:00:56 Andy Whitcroft linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-07-07 10:00:59 Andy Whitcroft linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2011-08-02 03:08:33 Kees Cook nominated for series Ubuntu Natty
2011-08-02 03:08:34 Kees Cook bug task added linux (Ubuntu Natty)
2011-08-02 03:08:34 Kees Cook bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-08-02 03:08:34 Kees Cook bug task added linux-ti-omap4 (Ubuntu Natty)
2011-08-02 03:08:39 Kees Cook nominated for series Ubuntu Oneiric
2011-08-02 03:08:40 Kees Cook bug task added linux (Ubuntu Oneiric)
2011-08-02 03:08:40 Kees Cook bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2011-08-02 03:08:40 Kees Cook bug task added linux-ti-omap4 (Ubuntu Oneiric)
2011-08-02 03:08:44 Kees Cook linux (Ubuntu Lucid): status New Fix Released
2011-08-02 03:08:47 Kees Cook linux (Ubuntu Oneiric): status New Invalid
2011-08-02 03:08:49 Kees Cook linux (Ubuntu Hardy): status New Fix Committed
2011-08-02 03:08:51 Kees Cook linux (Ubuntu Maverick): status New Fix Released
2011-08-02 03:08:53 Kees Cook linux (Ubuntu Natty): status New Fix Released
2011-08-02 03:08:56 Kees Cook linux-ti-omap4 (Ubuntu Maverick): status In Progress Fix Committed
2011-08-02 03:08:58 Kees Cook linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2011-08-02 03:08:59 Kees Cook linux-fsl-imx51 (Ubuntu Lucid): status In Progress Fix Committed
2011-08-02 03:09:02 Kees Cook linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-08-02 03:09:04 Kees Cook description net/ipv6/netfilter/ip6_tables.c in the IPv6 implementation in the Linux kernel before 2.6.39 does not place the expected '\0' character at the end of string data in the values of certain structure members, which allows local users to obtain potentially sensitive information from kernel memory by leveraging the CAP_NET_ADMIN capability to issue a crafted request, and then reading the argument to the resulting modprobe process. net/ipv6/netfilter/ip6_tables.c in the IPv6 implementation in the Linux kernel before 2.6.39 does not place the expected '\0' character at the end of string data in the values of certain structure members, which allows local users to obtain potentially sensitive information from kernel memory by leveraging the CAP_NET_ADMIN capability to issue a crafted request, and then reading the argument to the resulting modprobe process. Fixed-by: 6a8ab060779779de8aea92ce3337ca348f973f54
2011-08-08 21:36:14 Launchpad Janitor linux (Ubuntu Hardy): status Fix Committed Fix Released
2011-08-08 21:36:14 Launchpad Janitor cve linked 2010-4073
2011-08-08 21:36:14 Launchpad Janitor cve linked 2010-4165
2011-08-08 21:36:14 Launchpad Janitor cve linked 2010-4238
2011-08-08 21:36:14 Launchpad Janitor cve linked 2010-4249
2011-08-08 21:36:14 Launchpad Janitor cve linked 2010-4649
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-0711
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-1010
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-1090
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-1170
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-1171
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-1173
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-2484
2011-08-08 21:36:14 Launchpad Janitor cve linked 2011-2534
2011-08-10 21:52:30 Kees Cook linux-ec2 (Ubuntu Lucid): status New Fix Released
2011-08-10 21:52:34 Kees Cook linux-ec2 (Ubuntu Oneiric): status New Invalid
2011-08-10 21:52:37 Kees Cook linux-ec2 (Ubuntu Hardy): status New Invalid
2011-08-10 21:52:39 Kees Cook linux-ec2 (Ubuntu Maverick): status New Invalid
2011-08-10 21:52:42 Kees Cook linux-ec2 (Ubuntu Natty): status New Invalid
2011-08-10 21:52:45 Kees Cook linux-lts-backport-natty (Ubuntu Lucid): status New Invalid
2011-08-10 21:52:47 Kees Cook linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2011-08-10 21:52:50 Kees Cook linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2011-08-10 21:52:52 Kees Cook linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2011-08-10 21:52:55 Kees Cook linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2011-08-10 21:52:57 Kees Cook linux-mvl-dove (Ubuntu Lucid): status New Fix Released
2011-08-10 21:53:00 Kees Cook linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2011-08-10 21:53:03 Kees Cook linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-08-10 21:53:05 Kees Cook linux-mvl-dove (Ubuntu Maverick): status New Fix Released
2011-08-10 21:53:08 Kees Cook linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-08-10 21:53:10 Kees Cook linux-lts-backport-maverick (Ubuntu Lucid): status New Fix Released
2011-08-10 21:53:13 Kees Cook linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2011-08-10 21:53:16 Kees Cook linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2011-08-10 21:53:18 Kees Cook linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2011-08-10 21:53:21 Kees Cook linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-08-10 21:53:24 Kees Cook description net/ipv6/netfilter/ip6_tables.c in the IPv6 implementation in the Linux kernel before 2.6.39 does not place the expected '\0' character at the end of string data in the values of certain structure members, which allows local users to obtain potentially sensitive information from kernel memory by leveraging the CAP_NET_ADMIN capability to issue a crafted request, and then reading the argument to the resulting modprobe process. Fixed-by: 6a8ab060779779de8aea92ce3337ca348f973f54 net/ipv6/netfilter/ip6_tables.c in the IPv6 implementation in the Linux kernel before 2.6.39 does not place the expected '\0' character at the end of string data in the values of certain structure members, which allows local users to obtain potentially sensitive information from kernel memory by leveraging the CAP_NET_ADMIN capability to issue a crafted request, and then reading the argument to the resulting modprobe process. Break-Fix: - 6a8ab060779779de8aea92ce3337ca348f973f54
2011-08-16 19:45:20 Kees Cook linux-ec2 (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:45:23 Kees Cook linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:45:26 Kees Cook linux-ec2 (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:45:29 Kees Cook linux-ec2 (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:45:31 Kees Cook linux-ec2 (Ubuntu Natty): importance Undecided Low
2011-08-16 19:45:34 Kees Cook linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:45:35 Kees Cook linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:45:38 Kees Cook linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:45:40 Kees Cook linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:45:42 Kees Cook linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2011-08-16 19:45:44 Kees Cook linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:45:47 Kees Cook linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:45:49 Kees Cook linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:45:51 Kees Cook linux-mvl-dove (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:45:53 Kees Cook linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2011-08-16 19:45:56 Kees Cook linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:45:58 Kees Cook linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:46:01 Kees Cook linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:46:02 Kees Cook linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:46:05 Kees Cook linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2011-08-16 19:46:07 Kees Cook linux (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:46:09 Kees Cook linux (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:46:12 Kees Cook linux (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:46:14 Kees Cook linux (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:46:16 Kees Cook linux (Ubuntu Natty): importance Undecided Low
2011-08-16 19:46:19 Kees Cook linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:46:21 Kees Cook linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:46:24 Kees Cook linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:46:26 Kees Cook linux-ti-omap4 (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:46:28 Kees Cook linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2011-08-16 19:46:31 Kees Cook linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2011-08-16 19:46:34 Kees Cook linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2011-08-16 19:46:36 Kees Cook linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2011-08-16 19:46:38 Kees Cook linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Low
2011-08-16 19:46:41 Kees Cook linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2011-08-24 10:23:48 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-ti-omap4
2011-09-13 10:13:37 Launchpad Janitor linux-fsl-imx51 (Ubuntu Lucid): status Fix Committed Fix Released
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4076
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4077
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4158
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4162
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4163
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4175
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4242
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4243
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4251
2011-09-13 10:13:37 Launchpad Janitor cve linked 2010-4805
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-0726
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1012
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1013
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1020
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1078
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1079
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1080
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1082
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1093
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1160
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1163
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1180
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1478
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1493
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1577
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1598
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1770
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-1833
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-2492
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-2699
2011-09-13 10:13:37 Launchpad Janitor cve linked 2011-2918
2011-09-13 10:42:07 Launchpad Janitor linux-ti-omap4 (Ubuntu Maverick): status Fix Committed Fix Released
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-3296
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-3297
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-3858
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-3859
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-3880
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4080
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4081
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4082
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4083
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4157
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4169
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4248
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4256
2011-09-13 10:42:07 Launchpad Janitor cve linked 2010-4565
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-0463
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-0695
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-1016
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-1017
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-1019
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-1169
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-1494
2011-09-13 10:42:07 Launchpad Janitor cve linked 2011-1748
2013-05-21 21:28:52 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status Fix Committed Won't Fix